<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ApifoxUploaderProjectSetting">
    <option name="apiAccessToken" value="APS-0ZZaS4q0gUiFOlbBJMN8hAmS7viQNi4D" />
  </component>
</project>